#non-store-container {
    height: 100%
    margin: 0 auto;
    overflow-x: hidden;
    overflow-y: hidden;
}
#non-store-container a {
    color: #ce1b1b;
}
#map-container {
    padding-right: 0;
}
#location-map {
    height: 500px;
}
@media screen and (max-width: 1199px) {
    #location-map {
        width: 99%;
    }
}
#key {
    height: 40px;
    background: #efefef;
    padding: 5px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#key img {
    height: 80%;
    margin-right: 10px;
}
#key span {
    margin-right: 15px;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
}
#location-list-container {
    /* overflow: hidden; */
    /* width: 100%; */
}
#location-list {
    /* overflow: scroll; */
    overflow-x: hidden;
    height: 540px;
    padding-bottom: 10px;
    /* width: 100%; */
    padding-left: 0;
    padding-right: 0;
    border-bottom: 1px solid #bbb;
}
.location-card {
    border: 1px solid #bbb;
    position: relative;
}
.location-card-header {
    background: #444;
    padding: 15px;
    display: flex;
    justify-content: center;
}
.location-card-header h3 {
    margin: 0;
    text-transform: uppercase;
    font-size: 22px;
    color: white;
}
.location-card-pin {
    width: 50px;
    height: 100px;
    position: absolute;
    left: 8px;
    top: 15px;
    color: rgb(22, 16, 16);
    display: flex;
    justify-content: center;
    background-image: url(/images/red.svg);
    background-size: 100% 100%;
}
.location-card-pin span {
    font-size: 18px;
    font-weight: bold;
    margin-top: 20px;
    color: white;
}
.location-card-distance {
    font-size: 18px;
    padding-top: 120px;
    display: flex;
    justify-content: center;
}
.location-card-body {
    padding: 30px 10px;
    font-size: 18px;
}
.remove-bottom-margin {
    margin-bottom: 0px;
}
.location-card-body p.hours {
    font-size: 14px;
    font-weight: bold;
}
.link-icon {
    margin-right: 15px;
}
#main-window {
    padding: 20px 80px 20px 20px;
}
.location-info-window {
    padding: 10px 16px;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif !important;
    z-index: 76576576576576567;
}
.location-info-body {
    width: 100%;
    text-align: center;
    font-size: 18px;
    padding: 2px;   
}
.location-info-body a, .location-info-header {
    color: #ce1b1b;
    text-decoration: none;
}
.location-info-header {
    width: 100%;
    text-align: center;
    font-size: 22px;
    padding: 2px;     
    margin-bottom: 10px;
}
.location-info-body a:hover {
    color: #333333;
    text-decoration: underline;
    cursor: pointer;
}

.flex-search-bar {
    height: auto;
    background-color: lightgray;
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    padding: 10px 30px;
}

.main-content-wrapper {
    padding-top: 0px;
}

.find-loc-button {
    padding-top: 30px;
}

.loc-button {
    height: 30px !important;
    text-align: center;
    padding: 0px 32px;
    font-size: 10px;
}

.zip-input {
    width: 100%;
    padding: 3px 10px;
}

.radius-input {
    width: 100%;
    padding: 5px 10px;
}
/* Checkbox Stuff */

.flex-checkbox {
    display: flex;
    flex-wrap: nowrap;
    margin: 0 -15px;
}

.flex-checkbox > *,
.city-state-zip,
.mile-radius {
    flex-grow: 1;
}

#s-checkbox-s,
#s-checkbox-m,
#s-checkbox-h,
#s-checkbox-d {
    display:none;
}
     
.flex-checkbox input[type=checkbox] + label {
    background: rgb(197, 197, 197);
    height: 30px;
    width: 140px;
    display:inline-block;
    padding: 0 0 0 0px;
    margin: 0px;
    font-size: 10px;
    border: 1px solid rgba(131, 131, 131, 0.4);
    text-align: center;
}

.flex-checkbox label:hover {
    cursor: pointer;
}

.flex-checkbox input[type=checkbox]:checked + label {
    background: rgb(187, 187, 187);
    height: 30px;
    width: 140px;
    display:inline-block;
    margin: 0px;
    padding: 0 0 0 0px;
    font-size: 10px;
    border: 1px solid rgba(131, 131, 131, 0.4);
    text-align: center;
}

.flex-checkbox input[type=checkbox]:checked + label {
    position: relative;
}
.flex-checkbox input[type=checkbox]:checked + label:before {
    position: absolute;
    display: block;
    width: 10px;
    height: 10px;
    content: '\f00c';
    top: 50%;
    left: 10px;
    font-family: Fontawesome;
    font-size: 10px;
    line-height: 10px;
    transform: translateY(-50%);
}

.label-span {
    user-select: none;
    margin: 8px 0px;
    display: inline-block;
}

.label-text {
    padding-left: 5px;
}

.selected-icon {
    padding-right: 10px;
}

.filter-title {
    display: none;
}

.desktop-form {
    height: 80px;
}

@media screen and (max-width: 900px) {
    .desktop-form {
        height: 44px;
        overflow: hidden;
        transition: all .5s;
        display: inherit;
    }
    

    .zip-input, .radius-input {
        width: 100%;
    }

    .loc-button {
        font-size: 14px;
        width: 100%;
    }

    .loc-button:active, .loc-button:focus {
	outline: 0;
    }

    .filter-title {
        margin-top: 0px;
        padding-top: 0px;
        display: flex;
        align-items: center;
        justify-content: center;
	cursor: pointer;
    }

    .expansion-indicator {
        font-size: 14px;
        margin: auto 40px;
        transition: all .5s;
    }

    .icon-checkbox {
        display: none;
    }

    .mile-radius {
        margin-top: 15px;
    }

    .office-type {
        display: none;
    }
}

@media screen and (max-width: 400px) {
    .container {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media screen and (max-width: 650px) {
    #key {
        height: auto;
        /* flex-wrap: wrap; */
        display: block;
        padding: 15px 50px;
    }

    #key > div:not(:first-child) {
        margin-top: 15px;
    }
}